<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 12-06</title>
	<link rel="stylesheet" type="text/css" href="css/1.css">
</head>
<body>
	<div>
		
	</div>
</body>
</html>